@charset "UTF-8";
@media all
{
  /* title */
  h6.vlist {
    font-family:  Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 100%;
    width: 90%;
    padding: 3px 0px 3px 10%; /* LTR */
    margin:0;
    color: #444;
    background-color: #fff;
    border-top: 2px #ddd solid;
    border-bottom: 4px #888 solid;
  }

  .vlist {
    width: 100%;
    overflow: hidden;
    margin: 0;
    list-style-type: none;
    border-top: 3px #eee9de solid;
    border-bottom: 3px #eee9de solid;
  }

  .vlist ul {
    list-style-type: none;
    margin:0;
    padding: 0;
  }

  .vlist li {
    float:left; /* LTR */
    width: 100%;
    margin:0;
    padding: 0;
  }

  .vlist a {
    display:block;
    padding: 5px 0px 5px 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    border-bottom: 1px #eee9de solid;
  }

  .vlist li.last a {
    border-bottom: 0px #eee9de solid;
  }

  /* active list element */
  .vlist li a.active {

  }

  /* Level 1 */
  .vlist li a { width: 100%; padding-left: 0%; } /* LTR */

  .vlist li a:focus,
  .vlist li a:hover,
  .vlist li a:active { text-decoration: underline; }

  /* Level 2 */
  .vlist li ul li a,
  .vlist li ul li strong,
  .vlist li ul li span { width: 80%; padding-left: 20%; } /* LTR */

  .vlist li ul li a, 
  .vlist li ul li a:visited { }
  .vlist li ul li a:focus,
  .vlist li ul li a:hover,
  .vlist li ul li a:active {  }

  /* Level 3 */
  .vlist li ul li ul li a,
  .vlist li ul li ul li strong,
  .vlist li ul li ul li span { width: 70%; padding-left: 30%; } /* LTR */

  .vlist li ul li ul li a,
  .vlist li ul li ul li a:visited{ }
  .vlist li ul li ul li a:focus,
  .vlist li ul li ul li a:hover,
  .vlist li ul li ul li a:active { }

  /* Level 4 */
  .vlist li ul li ul li ul li a,
  .vlist li ul li ul li ul li strong,
  .vlist li ul li ul li ul li span { width: 60%; padding-left: 40%; } /* LTR */

  .vlist li ul li ul li ul li a,
  .vlist li ul li ul li ul li a:visited {  }
  .vlist li ul li ul li ul li a:focus,
  .vlist li ul li ul li ul li a:hover,
  .vlist li ul li ul li ul li a:active { }
}